<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/qm/domains/ptc.mthd" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible Values</Title>
	</Header>
	<ListValue ID="algorithm"><Value>Algorithm</Value>
		<Paragraph>The characteristic value is calculated by means of an algorithm, using by the inspection results of variable or fixed characteristics.</Paragraph>
	</ListValue>
	<ListValue ID="fixed"><Value>Fixed</Value>
		<Paragraph>he characteristic value is determined once and can be entered in the <GUIRef href="/baanerp/qm/ptc/qmptc0101m000#qmptc001.fcvl" role="field">Fixed Characteristic Value</GUIRef> field in the <GUIRef href="/baanerp/qm/ptc/qmptc0115m000" role="session">Characteristics (qmptc0115m000)</GUIRef> session. SSA ERP uses this value to compare to the results entered in the <GUIRef href="/baanerp/qm/ptc/qmptc1115m000" role="session">Sample - Test Data by Characteristic (qmptc1115m000)</GUIRef> session or the <GUIRef href="/baanerp/qm/ptc/qmptc1116m000" role="session">Sample - Test Data by Serial Number (qmptc1116m000)</GUIRef> session.</Paragraph>
	</ListValue>
	<ListValue ID="variable"><Value>Variable</Value>
		<Paragraph>The characteristic value is measured immediately by means of an instrument. The results are entered in the <GUIRef href="/baanerp/qm/ptc/qmptc1115m000" role="session">Sample - Test Data by Characteristic (qmptc1115m000)</GUIRef> session or the <GUIRef href="/baanerp/qm/ptc/qmptc1116m000" role="session">Sample - Test Data by Serial Number (qmptc1116m000)</GUIRef> session.</Paragraph>
	</ListValue>
</OptionList>
